Documentation Index
Fetch the complete documentation index at: https://usenaive.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
GET /v1/identity/emails — List available email inboxes.
Documentation Index
Fetch the complete documentation index at: https://usenaive.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.usenaive.ai/v1/identity/emails \
-H "Authorization: Bearer nv_sk_live_..."
{
"emails": [
{
"id": "uuid",
"address": "research@acme-corp.ai",
"local_part": "research",
"agent_id": "uuid",
"status": "active"
}
]
}
curl https://api.usenaive.ai/v1/identity/emails \
-H "Authorization: Bearer nv_sk_live_..."
{
"emails": [
{
"id": "uuid",
"address": "research@acme-corp.ai",
"local_part": "research",
"agent_id": "uuid",
"status": "active"
}
]
}